@font-face
	{ 
		font-family: 'ABWEB_Droid_Sans'; 
		src: url('web_fonts/droidsans_regular_macroman/DroidSans-webfont.eot'); 
		src: 	url('web_fonts/droidsans_regular_macroman/DroidSans-webfont.eot?iefix') format('eot'), 
				url('web_fonts/droidsans_regular_macroman/DroidSans-webfont.woff') format('woff'), 
				url('web_fonts/droidsans_regular_macroman/DroidSans-webfont.ttf') format('truetype'), 
				url('web_fonts/droidsans_regular_macroman/DroidSans-webfont.svg#webfont') format('svg'); 
	}

@font-face
	{ 
		font-family: 'ABWEB_Droid_Sans_bold'; 
		src: url('web_fonts/droidsans_bold_macroman/DroidSans-webfont.eot'); 
		src: 	url('web_fonts/droidsans_bold_macroman/DroidSans-webfont.eot?iefix') format('eot'), 
				url('web_fonts/droidsans_bold_macroman/DroidSans-webfont.woff') format('woff'), 
				url('web_fonts/droidsans_bold_macroman/DroidSans-webfont.ttf') format('truetype'), 
				url('web_fonts/droidsans_bold_macroman/DroidSans-webfont.svg#webfont') format('svg'); 
	}
	
@font-face
	{ 
		font-family: 'ABWEB_Bebas_Neue'; 
		src: 	url('web_fonts/bebas-neue/bebasneue-webfont.eot'); 
		src: 	url('web_fonts/bebas-neue/bebasneue-webfont.eot?iefix') format('eot'), 
				url('web_fonts/bebas-neue/bebasneue-webfont.woff') format('woff'), 
				url('web_fonts/bebas-neue/bebasneue-webfont.ttf') format('truetype'), 
				url('web_fonts/bebas-neue/bebasneue-webfont.svg#webfont') format('svg'); 
	}

html {
height:100%;
margin:0!important;
padding:0!important;
}

body {
background:#fff url(/product_images/uploaded_images/speckled_bg.jpg);
margin:0!important;
padding:0!important;
}

.FeaturedProducts h2 {
font-family:ABWEB_Bebas_Neue;
text-align:center;
border-bottom:none;
color:#6f6f6f;
font-size:35px;
background:url(/product_images/uploaded_images/featured_products_heading_bg.png);
background-position:center center;
margin:50px 0 25px;
padding:0;
}

#Container {
width:100%;
min-height:70%;
position:relative;
}

#ContainerLower {
padding:0;
}

#ContainerFooter {
float:none;
background:#000;
margin:0!important;
padding:0!important;
}

#topMenuPages {
    position: absolute;
    top: 15px;
    left: 50%;
    margin-left: -490px;
}

#topMenuPages #Menu .First {
	display:inline;
}
#topMenuPages #SideCategoryList .sf-menu li {
	padding:0 10px 11px 10px;
}
#topMenuPages #SideCategoryList .sf-menu li a {
	color:#505050;
	text-transform:none;
	font-size:0.9em;
}
#topMenuPages .sf-menu.sf-vertical.sf-js-enabled ul {
	background-color:#FFF!important;
	top:27px!important;
}

#TopMenu {
float:none;
width:980px;
margin:auto;
}

#TopMenu ul {
float:none;
margin:12px 0 0;
}

#TopMenu li a,#TopMenu li div {
font-size:.9em;
color:#505050;
font-weight:bold;
text-transform:none;
}

#Wrapper {
margin:0 auto;
padding:3px 0 0 0;
}

#Header {
width:100%;
height:330px;
background:url(/product_images/uploaded_images/header_bg.jpg);
background-position:center 30px;
background-repeat:repeat-x;
}

#HeaderUpper {
position:absolute;
top:0;
height:42px;
background:#fff;
width:100%;
margin:auto;
}

#HeaderLower {
clear:both;
float:none;
width:980px;
min-height:10px;
height:45px;
background:#e88c06;
border-top:none;
top:110px;
-webkit-border-top-left-radius:3px;
-webkit-border-top-right-radius:3px;
-moz-border-radius-topleft:3px;
-moz-border-radius-topright:3px;
border-top-left-radius:3px;
border-top-right-radius:3px;
margin:0 auto;
}

#HeaderLower a {
color:#fff;
line-height:30px!important;
font-weight:700!important;
padding:.5em .7em!important;
}

#HomeSlideShow {
top:5px;
clear:both;
background:#000;
}
.slide-show {
	border:none;
}

#HeaderLower #SideCategoryList .SideCategoryListClassic li a {
font-family:ABWEB_Droid_Sans , sans;
}

#SideCategoryList li a,#SideCategoryList .sf-menu li a {
height:auto;
font-size:1.16em;
font-weight:700;
padding:0;
}

#SideCategoryList > li > ul:before,#SideCategoryList .sf-menu > li > ul:before {
border:none;
}

.sf-menu.sf-vertical.sf-js-enabled ul {
	background-color:#eeac4b!important;
}
#SideCategoryList li ul, #SideCategoryList .sf-menu li ul {
	top:45px;
}


#Logo {
float:none;
width:980px;
display:block;
border:1pt solid transparent!important;
position:relative;
top:29px;
margin:auto;
}

#SearchForm {
border:1pt solid transparent;
width:980px;
float:none;
display:block;
margin:188px auto 0;
padding:0;
}

#SearchForm form {
text-align:right;
}

#SearchForm input {
border:none!important;
width:128px!important;
height:25px!important;
-webkit-border-radius:0;
-moz-border-radius:0;
border-radius:0;
margin:0!important;
padding:0 .5em!important;
}

#SearchForm .Button {
width:65px!important;
height:25px!important;
background:#ea8e07;
color:#fff;
font-weight:700;
text-align:center;
text-transform:uppercase;
margin:0!important;
padding:0!important;
}

.slide-show {
margin-top:0;
}

.slide-show-render.slide-show {
top:0;
}

.NewsletterSubscription {
float:right;
}

.NewsletterSubscription .Button {
float:left;
background:#ea8e07;
width:85px;
height:30px;
color:#fff;
font-weight:700;
text-transform:uppercase;
-webkit-border-radius:4px;
-moz-border-radius:4px;
border-radius:4px;
}

.Content .ProductList li {
margin:0 0 20px 22px;
}

.Breadcrumb {
width:980px;
margin-left:auto;
margin-right:auto;
margin-top:5px;
}

.SubBrandListGrid li {
width:200px!important;
}

#Footer #Menu li a {
border-left:0 solid #000;
}

#ContainerFooter .Clear {
line-height:0;
border:1pt solid red;
display:none;
}

#ContainerFooter .Center {
width:100%;
background:#fff;
border-top:1px solid #dbdbdb;
}

#Footer {
background:#2f2f2f;
border:none;
text-align:center;
margin:0;
padding:0;
}

#FooterUpper {
width:980px;
border:0 solid red;
margin-left:auto;
margin-right:auto;
color:#777;
}

#FooterUpper h2 {
font-size:13px;
letter-spacing:.5pt;
}

#FooterUpper .Column a, #FooterUpper #footerInfoPages a {
color:#777;
text-transform:none;
font-weight:normal;
font-size:12px;
text-align:left;
}
#footerInfoPages .sf-menu li {
	display:block!important;
	float:none!important;
	padding:2px 0 2px 10px;
}
#footerInfoPages li.First {
	display:none!important;
}

#FooterUpper .Column.NewsletterColumn {
	float:right;
}

#Footer	#Menu {
border:none;
background:#3d3d3d;
}

#Footer	#Menu ul {
border:none;
width:980px!important;
margin-left:auto!important;
margin-right:auto!important;
float:none!important;
padding:0;
}

#Footer	#Menu ul li {
padding-left:1em;
padding-right:1em;
}

#Footer	#Menu ul li a {
color:#c5c5c5;
margin:0;
padding:0;
}

#Footer .sf-menu {
width:980px!important;
padding-top:20px!important;
padding-bottom:28px!important;
border:1pt solid #00f;
clear:both;
}

#Footer p {
width:980px;
clear:both;
margin-left:auto;
margin-right:auto;
margin-top:-10px;
padding-top:10px;
padding-bottom:10px;
color:#C5C5C5;
line-height:32px;
}

.ProductList li {
background:#fff;
border:1pt solid #d5d5d5!important;
}

.ProductImage {
border:none;
border-bottom-color:#fff!important;
margin-left:auto;
margin-right:auto;
text-align:center;
}

.ProductDetails {
border:1pt solid #fff!important;
text-align:center;
background:url(/product_images/uploaded_images/speckled_bg.jpg);
padding-top:10px;
padding-bottom:10px;
vertical-align:middle;
min-height:34px;
margin:0!important;
}

.ProductPriceRating {
border:1pt solid #ea8e07!important;
color:#fff;
font-family:ABWEB_Bebas_Neue;
font-size:27px;
font-weight:700;
line-height:30pt;
text-indent:12px;
background-color:#ea8e07!important;
background-position:center right 12px;
background-repeat:no-repeat;
margin:0!important;
padding:0;
}

#subscribe_form input.Textbox {
-webkit-border-radius:4px;
-moz-border-radius:4px;
border-radius:4px;
border:1px inset #c2c2c2;
width:305px;
height:30px;
color:#a7a7a7;
font-size:12px;
line-height:30px;
background:#F7F7F7;
}

#subscribe_form label {
display:none;
}

div.phoneIcon {
display:none!important;
}

#BrandBreadcrumb {
width:980px;
margin-left:auto;
margin-right:auto;
margin-top:-5px;
}

#PageBreadcrumb {
width:980px;
margin-left:auto;
margin-right:auto;
margin-top:15px;
}

#Outer	h1.title {
/*width:980px;
margin-left:auto;
margin-right:auto;
display:block;
float:none;*/
}

.header-wrapper {
width:980px;
margin-left:auto;
margin-right:auto;
}

#SideNewProducts .ProductDetails {
border:none!important;
text-align:center;
background:url(/product_images/uploaded_images/speckled_bg.jpg);
padding-top:10px;
padding-bottom:10px;
vertical-align:middle;
min-height:135px;
width:100%;
border-collapse:collapse;
margin:0!important;
}

#SideNewProducts li {
border-collapse:collapse;
padding:0;
}

#SideNewProducts .ProductList {
width:210px;
}

#SideNewProducts .ProductImage {
margin:-1px 0 0 -1px;
}

#ABWEB_HeaderContactDetails {
font-weight:400;
display:inline-block;
width:400px;
float:right;
text-align:right;
color:#fff;
font-size:12px;
font-family:ABWEB_Droid_Sans , 'Helvetica Neue',Helvetica,Arial,Sans-Serif;
}

#ABWEB_HeaderContactDetails	h1 {
font-size:24px;
letter-spacing:.6pt;
color:#fff;
text-transform:uppercase;
font-family:ABWEB_Bebas_Neue , Montserrat, Helvetica, Arial, Sans-Serif!important;
margin:31px 0 15px;
padding:0;
}

#ABWEB_HeaderContactDetails	p {
font-family:ABWEB_Droid_Sans , 'Helvetica Neue',Helvetica,Arial,Sans-Serif;
margin:8px 0;
}

#ABWEB_HeaderContactDetails .phone_number img {
vertical-align:text-bottom;
margin-right:5px;
}

#ABWEB_HeaderContactDetails .phone_number a {
text-decoration:none;
color:#fff;
cursor:default;
font-family:ABWEB_Droid_Sans , "Courier New", Courier, 'Helvetica Neue' , Helvetica,Arial,Sans-Serif!important;
}

#ABWEB_HeaderContactDetails .email {
font-size:22px;
text-transform:uppercase;
margin-top:13px;
letter-spacing:0;
font-family:ABWEB_Bebas_Neue, 'Helvetica Neue' , Helvetica,Arial,Sans-Serif!important;
}

#TopMenu li.CartLink {
float:right;
background-image:url(/product_images/uploaded_images/cart_icon.png)!important;
background-position:right top;
padding-right:25px!important;
}

.banner_home_page_bottom {
background:#fff;
margin-left:auto;
margin-right:auto;
border:1pt solid #ccc;
padding:10px;
}

.banner_home_page_bottom img {
border:0;
height:60px;
}

.RowDivider {
background:transparent!important;
}

#SideShopByBrand h2 {
letter-spacing:.5pt;
}

#SideShopByBrand a {
text-decoration:none;
}

#SideShopByBrand a:hover {
text-decoration:underline;
}

#ABWEB_Slogan {
position:relative;
top:-10px;
width:600px;
margin-left:auto;
margin-right:auto;
padding-top:0;
border:1pt solid transparent;
}

#ABWEB_Slogan #slogan {
font-family:Georgia, "Times New Roman", Times, serif;
font-size:24px;
color:#fff;
text-align:center;
font-style:italic;
margin:0;
padding:0;
}

.ProductActionAdd a,.ProductActionAdd a:hover {
background-color:#EA8E07!important;
background-position:center center!important;
background-repeat:no-repeat!important;
}

.ABWEB_add_to_cart {
float:right;
margin:5px 10px 5px 5px;
}
#CartHeader {
	display:none;
}

.email a {
color:#fff;
text-decoration:none;
}

.email a:hover {
color:#fff;
text-decoration:underline;
}

#CartHeader .title {
color:#6F6F6F;
font-family:ABWEB_Bebas_Neue;
font-size:35px;
margin:50px 0 25px;
padding:0;
}

#SuggestiveCartContent h2 {
color:#6F6F6F;
font-family:ABWEB_Bebas_Neue;
font-size:30px;
margin:50px 0 25px;
padding:0;
}

h1 .title,.PageHeader,.header-wrapper h1,h1 {
color:#6F6F6F;
font-family:ABWEB_Bebas_Neue;
font-size:35px;
margin:30px 0 25px;
padding:0;
}

.CartCode h2,.CouponCode h2 {
color:#6F6F6F!important;
font-family:ABWEB_Bebas_Neue!important;
font-size:26px;
margin:50px 0 25px;
padding:0;
}

.btn-secondary,.btn-secondary:hover {
background:#EA8E07!important;
}

#ABWEB_Facebookfeeds {
	margin-bottom:60px;
}